{
  "module": {
    "name": "mainLayout",
    "type": "har",
    "deviceTypes": [
      "phone"
    ],
    "routerMap": "$profile:route_map",
    "requestPermissions": [
      {
        "name": "ohos.permission.INTERNET",
      }
    ]
  }
}